@import url(reset.css);
@import url(fontawesome.css);
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i|Playfair+Display:400,400i,700,700i,900,900i&subset=cyrillic');

/* |===============| global start |===============| */
html, body{
	height: 100%;
}
body{
	font: 16px/26px 'Open Sans', sans-serif;
	color: #555;
	background: #efefef;
}
#wrapper {
	position: relative;
	overflow: hidden;
	min-width: 320px;
	min-height: 100%;
}
[class*="__center"]{
	position: relative;
	margin: auto;
	padding: 0 20px;
	width: 1230px;
	max-width: 100%;
	background: #fff;
	border-radius: 5px;
	-webkit-box-shadow: 0 5px 15px rgba(0,0,0, 0.1);
	box-shadow: 0 5px 15px rgba(0,0,0, 0.1);
}
[class*="__center"]:before,
[class*="__center"]:after{
	content: "";
	display: block;
	clear: both;
}
p,
.text ul,
.text ol,
.text dl{
	margin: 0 0 12px;
}
.text ul,
.text ol,
.text dd{
	padding-left:18px;
}
.text ul{list-style-type: circle;}
.text ol{list-style-type: decimal;}
h1,
h2,
h3,
h4,
h5,
h6{
	margin: 0 0 10px;
	font-weight:bold;
	color: #2e2e2e;
}
h1{font: bold 40px/48px 'Open Sans', sans-serif;}
h2{font: bold 34px/48px 'Open Sans', sans-serif;}
h3{font-size:1.17em;}
h5{font-size:0.83em;}
h6{font-size:0.67em;}
a{
	color: #ed8666;
	text-decoration: none;
}
img{max-width: 100%;}
/* |===============| global end |===============| */

/* |===============| form start |===============| */
form input[type="checkbox"],
form input[type="radio"] {
	display: none;
}
form input[type="checkbox"] + label,
form input[type="radio"] + label {
	display: inline-block;
	vertical-align: middle;
	background: url(../img/radio.png) no-repeat 0 40%;
	cursor: pointer;
	margin: 0 36px 5px 0;
	padding: 0 0 0 19px;
}

form input[type="radio"]:checked + label {
	background-image: url(../img/radio_checked.png);
}
form input[type="checkbox"] + label {
	background: url(../img/checkbox.png) no-repeat 0 40%;
}
form input[type="checkbox"]:checked + label {
	background-image: url(../img/checkbox_checked.png);
}
input,
textarea{
	font: 15px/20px 'Open Sans', sans-serif;
}
input:not([type="submit"]):not([type="button"]):not([type="image"]),
textarea{
	padding: 8px 10px 6px;
	border: 1px solid #ced4d5;
	max-width: 100%;
	color: #2e2e2e;
}
input:not([type="submit"]):not([type="button"]):not([type="image"]):hover,
textarea:hover{
	border-color: #a8afb2;
}
input:not([type="submit"]):not([type="button"]):not([type="image"]):focus,
textarea:focus{
	border-color: #bdac37;
}
textarea{
	height: 176px;
	resize: none;
}
.help-block{
	color: #f00;
	font-size: 13px;
}
.infofield{
	display: block;
	margin: 0 0 8px;
}
#wrapper .error_input{
	background: #ffeff3;
}
::-webkit-input-placeholder {color:#9ca4a7;}
::-moz-placeholder          {color:#9ca4a7;}/* Firefox 19+ */
:-moz-placeholder           {color:#9ca4a7;}/* Firefox 18- */
:-ms-input-placeholder      {color:#9ca4a7;}
:focus::-webkit-input-placeholder {color:rgba(0,0,0, 0);}
:focus::-moz-placeholder          {color:rgba(0,0,0, 0);}/* Firefox 19+ */
:focus:-moz-placeholder           {color:rgba(0,0,0, 0);}/* Firefox 18- */
:focus:-ms-input-placeholder      {color:rgba(0,0,0, 0);}

/* |===============| form end |===============| */

/* |===============| joint start |===============| */
.btn,
a,
input,
button,
textarea,
.nav-toggle,
.nominant-more,
.winner-more,
.preson-more,
.scroll-top i{
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
/* |===============| joint end |===============| */

/* |===============| header start |===============| */
.header{
	margin: 30px 0 30px;
	padding: 0 15px 0;
}
.header.fixed{
	position: fixed;
	padding-top: 0;
}
.header__center{
	padding-top: 8px;
	padding-bottom: 7px;
}
.logo{
	float: left;
	width: 175px;
	height: 85px;
	-webkit-background-size: cover;
	background-size: cover;
	border-radius: 4px;
}
.nav{
	float: right;
	margin: 21px 0;
}
.nav__item{
	position: relative;
	float: left;
	margin-left: 10px;
}
.nav__item a{
	display: block;
	padding: 10px;
	color: #2e2e2e;
	font: 700 15px/22px 'Open Sans';
}
.nav__item a:hover{
	color: #c8ae25;
}
.nav__item .fa{
	margin-left: 6px;
}
.nav-toggle{
	display: none;
}
.nav__popup{
	display: none;
	position: absolute;
	top: 100%;
	background: #fff;
	left: 0;
	right: 0;
}
.nav__popup .nav__item{
	float: none;
	border-top: 1px solid #efefef;
	margin: 0;
	padding: 0 10px;
}
.header__title{
	text-align: center;
	line-height: 80px;
	margin: 0;
}
.informer{
	font-size: 20px;
	line-height: 36px;
	text-align: center;
	padding: 30px 0 20px;
}
/* |===============| header end |===============| */

/* |===============| cover start |===============| */
.cover{
	margin: 0 -1px -100px;
}
.cover__list{

}
.cover__item,
.gallery-full__item{
	height: 600px !important;
	background-repeat: no-repeat;
	background-position: center top;
	-webkit-background-size: cover;
	background-size: cover;
}
.gallery-full__item{
	text-align: center;
}
.gallery-full__item img{
	display: inline-block !important;
	vertical-align: top;
	max-height: 600px;
}
.page-reg .cover__item{
	height: 275px !important;
}
.form-group{
	margin: 10px 0 0;
}
.control-label{
	display: block;
	font-weight: bold;
}
.form-group input,
.form-group textarea{
	width: 100%;
	max-width: 100%;
}
div.required label:after {
	content: " *";
	color: red;
}
.form-submit{
	width: 100%;
	border: 0;
	background-color: #48aee3;
	text-align: center;
	height: 50px;
	color: #fff;
	font-weight: bold;
	font-size: 18px;
	margin-top: 30px;
}
.form-submit:hover{
	opacity: 0.85;
}
/* |===============| cover end |===============| */

/* |===============| slick start |===============| */
.slick-slider{
    position: relative;

    display: block;
    box-sizing: border-box;

    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list{
    position: relative;

    display: block;
    overflow: hidden;

    margin: 0;
    padding: 0;
}
.slick-list:focus{
    outline: none;
}
.slick-list.dragging{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track{
    position: relative;
    top: 0;
    left: 0;

    display: block;
    margin-left: auto;
    margin-right: auto;
}
.slick-track:before,
.slick-track:after{
    display: table;

    content: '';
}
.slick-track:after{
    clear: both;
}
.slick-loading .slick-track{
    visibility: hidden;
}

.slick-slide{
    display: none;
    float: left;

    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide{
    float: right;
}
.slick-slide img{
    display: block;
}
.slick-slide.slick-loading img{
    display: none;
}
.slick-slide.dragging img{
    pointer-events: none;
}
.slick-initialized .slick-slide{
    display: block;
}
.slick-loading .slick-slide{
    visibility: hidden;
}
.slick-vertical .slick-slide{
    display: block;

    height: auto;

    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}
/* |===============| slick end |===============| */

/* |===============| wrap start |===============| */
.wrap{
	padding: 0 10px;
	margin-bottom: 20px;
}
.wrap__center{
	margin-top: -;
	padding-top: 20px;
	padding-bottom: 40px;
	background: #fff;
}
h1.heading{
	text-align: center;
	border-bottom: 2px solid #efefef;
	padding-bottom: 30px;
	margin-bottom: 30px;
}
h2.heading{
	text-align: center;
	border-bottom: 2px solid #efefef;
	padding-bottom: 30px;
	margin: 20px 0 30px;
}
.events-description{
	float: right;
	width: 40%;
}
.events-description__in{
	height: 319px;
	overflow: hidden;
	margin-bottom: 16px;
}
.events-description__in p:last-child{
	margin-bottom: 0;
}
.events-description-toggle{
	display: inline-block;
	color: #c8ae25;
	border-bottom: 1px dashed #c8ae25;
	line-height: 18px;
	font-size: 14px;
}
.events-description-toggle:hover{
	color: #2e2e2e;
}
.events-info{
	float: left;
	width: 58%;
}
.events-regulation{
	padding-right: 10px;
	padding-top: 10px;
	height: 354px;
	overflow: auto;
	display: none;
}
.events-tabs{
	border-bottom: 2px solid #efefef;
}
.events-tabs:after{
	content: "";
	clear: both;
	display: block;
}
.events-tabs a{
	float: left;
	padding: 20px 30px;
	font-size: 20px;
	color: #2e2e2e;
	border-bottom: 2px solid #efefef;
	margin: 0 0 -2px 0;
}
.events-tabs a:hover{
	color: #c8ae25;
}
.events-tabs a.active{
	position: relative;
	z-index: 1;
	border-color: #c8ae25;
	color: #c8ae25;
}
.events-nomination,
.events-vins{
	display: none;
	padding-top: 3px;
}
.nominant,
.nominant-more,
.winner-more,
.preson-more{
	background: #efefef;
	margin-bottom: 3px;
	border-radius: 4px;
	padding: 21px 30px;
}
.nominant-more,
.winner-more,
.preson-more{
	cursor: pointer;
	text-align: center;
	font-size: 18px;
	color: #c8ae25;
}
.nominant-more:hover,
.winner-more:hover,
.preson-more:hover{
	background: #E4E4E4;
	color: #1e1e1e;
}
.nominant-hide{
	display: none;
}
.nominant__title{
	cursor: pointer;
	position: relative;
	font-size: 18px;
	padding-right: 20px;
}
.nominant__title:after{
	content: "\f13a";
	position: absolute;
	right: 0;
	top: 50%;
	margin-top: -10px;
	color: #8f8f8f;
	font: 18px/20px fontawesome;
}
.nominant__title.active:after{
	color: #c8ae25;
	content: "\f139";
}
.nominant__title.active + .nominant__info{
	border-top: 1px solid #8f8f8f;
}
.nominant__info{
	margin: 14px 0 0;
	padding-top: 14px;
	display: none;
}
.preson__data{
	color: #a7a7a7;
	font-size: 13px;
	text-align: right;
	line-height: 14px;
}
.events-date{
	position: absolute;
	left: 0;
	top: -111px;
	-webkit-box-shadow: 0 5px 15px rgba(0,0,0, 0.1);
	box-shadow: 0 5px 15px rgba(0,0,0, 0.1);
	background: #fff;
	border-radius: 5px;
	padding: 20px;
}
.events-date{
	color: #a8a8a8;
	font-size: 14px;
}
.events-date .fa{
	margin-right: 5px;
	min-width: 13px;
	text-align: center;
}
.events-vins .nominant__info b{
	background: #c8ae25;
	display: block;
	padding: 0 5px;
	margin-bottom: -20px;
	color: #fff;
}
.person__item{
	display: inline-block;
	vertical-align: top;
	margin: 0 0 30px;
	width: 33%;
	text-align: center;
}
.news .person__item{
	cursor: pointer;
}
.person__item > *{
	width: 234px;
	margin: auto;
}
.preson__name{
	font: 22px/30px 'Open Sans', Arial;
}
.person__info{
	font: 14px/25px 'Open Sans', Arial;
}
.person__ava img{
	border-radius: 50%;
	border: 7px solid #efefef;
	transition: all 0.3s;
}
.news .person__ava img{
	border-radius: 0;
	border: 0;
}
.news .person__item:hover img{
	opacity: 0.85;
}
.person__ava img:hover{
	border-color: #c8ae25;
}
.preson-more{
	margin: 0;
}
.gallery{
	padding: 20px 0;
}
.gallery__item{
	float: left;
	width: 25%;
	padding: 0 20px;
	text-align: center;
}
.gallery__item img{
	display: inline-block;
	vertical-align: top;
}
.gallery .slick-arrow,
.gallery-full .slick-arrow{
	border: 0;
	font-size: 0;
	line-height: 0;
	color: #c8ae25;
	position: absolute;
    top: -130px;
    width: 28px;
    height: 60px;
    background: #efefef;
    text-align: center;
    cursor: pointer;
    transition: all 0.3s;
    border-radius: 5px;
}

.gallery-full .slick-arrow{
	top: 0;
	height: 100%;
	border-radius: 0;
	background-color: rgba(255,255,255, 0.2);
	z-index: 9;
}
.gallery-full .slick-arrow:hover{
	background-color: rgba(255,255,255, 0.3);
}
.gallery .slick-prev,
.gallery-full .slick-prev{
	left: 0;
}
.gallery .slick-next,
.gallery-full .slick-next{
	right: 0;
}
.gallery .slick-arrow:hover{
	color: #2e2e2e;
}
.gallery .slick-next:after,
.gallery .slick-prev:after,
.gallery-full .slick-next:after,
.gallery-full .slick-prev:after{
	font: 30px/60px Fontawesome;
}
.gallery .slick-next:after,
.gallery-full .slick-next:after{
	content: "\f105";
}
.gallery .slick-prev:after,
.gallery-full .slick-prev:after{
	content: "\f104";
}
.scroll-top{
	position: absolute;
	right: 20px;
	top: 50%;
	margin-top: -30px;
}
.scroll-top i{
	cursor: pointer;
	display: block;
	color: #c8ae25;
	border: 3px solid #c8ae25;
	width: 60px;
	height: 60px;
	text-align: center;
	font: 22px/56px Fontawesome;
	border-radius: 50%;
	background: #fff;
}
.scroll-top i:hover{
	color: #2e2e2e;
	border-color: #2e2e2e;
}
.map-pic{
	float: right;
	margin-left: 20px;
}
.map-info{
	overflow: hidden;
	padding: 40px 20px;
	border: 1px solid #ccc;
}
.map-title{
	font: 22px/30px 'Open Sans', Arial;
	margin-bottom: 10px;
}
.footer{
	padding: 0 10px;
}
.footer__center{
	padding-top: 20px;
	padding-bottom: 20px;
}
.footer__copy{
	padding: 18px 80px 16px 0;
}
.popups{
	display: none;
	position: fixed;
	left: 0;
	right: 0;
	bottom: 0;
	top: 0;
	z-index: 9;
}
.popup-overlay{
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	top: 0;
	background: #000;
	opacity: 0.75;
}
.popup{
	display: none;
	position: relative;
	z-index: 1;
	width: 710px;
	background: #fff;
	margin: auto;
	position: relative;
	top: 200px;
	font: 16px/24px 'Open Sans';
	max-width: 100%;
	overflow: auto;
}
.popup__close{
	cursor: pointer;
	position: fixed;
	right: 24px;
	top: 24px;
	width: 50px;
	height: 50px;
	background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAYAAACNiR0NAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6MUQxOEFFNTg3QzM5MTFFN0E4RDRGRjc3N0E1MjYzOUUiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6MUQxOEFFNTk3QzM5MTFFN0E4RDRGRjc3N0E1MjYzOUUiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDoxRDE4QUU1NjdDMzkxMUU3QThENEZGNzc3QTUyNjM5RSIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDoxRDE4QUU1NzdDMzkxMUU3QThENEZGNzc3QTUyNjM5RSIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/Pj6KYlYAAADRSURBVHjanJXBDsMgCIZtb+5F7BPhnn3XJnuE7dKE4qaNGkEoyd8DwmehhC6I6CrzpK+zWZOzVgeB9CKBAQY5J1ye9IakjfTGvx0kyH5JkGMx54ZftfTwpB1bm0FrWLHE8CUgDgKO7NfArtg6UAOFWUx/uwQFTRWj/nBQVUu4po+gmv46aSw4KAtLWt09Q/7kfsmgLdnyUWAG5GBP4Qw4oARTD78FpoJKyyEaR6pZDv36ior1Fbv1tfU93PItGlgN3Qssael+AQ/SxzjkTc4pwAAC4mAMw0lzQAAAAABJRU5ErkJggg==') no-repeat center center;
}
.popup .news__item{
	margin: 0;
	width: 100%;
}
.popup .news__pic{
	display: block;
}
.popup .news__pic img{
	width: 100%;
	display: block;
}
.popup .news__date{
	display: block;
	color: #a7a7a7;
	font-size: 13px;
	text-align: left;
	line-height: 14px;
	margin-bottom: 10px;
}
.popup .news__unit{
	padding: 0 0 33px;
	font-size: 30px;
	display: block;
}
.popup__text{
	padding: 10px 40px 20px;
}
.popup__text .lead{
	font-weight: 600;
}
.popup__text p{
	margin: 0 0 24px;
}
/* |===============| wrap end |===============| */

/* |===============| desctop start |===============| */
@media (max-width: 1200px) {
	[class*="__center"]{
		width: 970px;
	}
	.nav__item a{
		font-size: 13px;
		padding: 10px 5px;
	}
}
@media (min-width: 992px) {
	.nav{
		display: block !important;
	}
}
/* |===============| desctop end |===============| */

/* |===============| tablet start |===============| */
@media (max-width: 991px) {
	.header{
		padding-left: 10px;
		padding-right: 10px;
	}
	[class*="__center"]{
		width: 750px;
		padding-left: 10px;
		padding-right: 10px;
	}
	.nav{
		display: none;
		float: none;
		clear: both;
		padding-top: 12px;
		margin: 0;
	}
	.nav__item{
		float: none;
		margin: 0;
		border-top: 1px solid #efefef;
		position: relative;
	}
	.nav__item:after{
		content: "\f138";
		font: 14px/22px fontawesome;
		position: absolute;
		right: 4px;
		top: 10px;
		color: #c3a934;
	}
	.nav__item a{
		padding-right: 18px;
	}
	.logo{
		width: 60px;
		height: 60px;
	}
	.nav-toggle{
		display: block;
		float: right;
		margin: 10px 0;
		width: 40px;
		height: 40px;
		border: 2px solid #222;
		font-size: 22px;
		border-radius: 5px;
		text-align: center;
		line-height: 36px;
	}
	.nav-toggle.active{
		color: #c3a934;
	}
	.nav__popup{
		position: static;
	}
	.nav__item_pp.nav__item:after,
	.nav__item_pp .nav__item:after{
		display: none;
	}
	.events-description,
	.events-info{
		float: none;
		width: auto;
	}
	.events-info{
		margin-bottom: 10px;
	}
	.person__item{
		width: 49%;
	}
	.gallery{
		padding: 10px 0 0;
	}
	.map-info{
		padding: 20px;
	}
	.map-pic{
		float: none;
		display: block;
		margin: 0 0 20px;
		text-align: center;
	}
	.events-tabs a{
		padding: 20px 18px;
	}
}
/* |===============| tablet end |===============| */

/* |===============| mobile start |===============| */
@media (max-width: 720px) {
	.wrap{
		margin-bottom: 10px;
	}
	.person__item{
		width: 100%;
	}
	.gallery .slick-arrow{
		width: 24px;
	}
}
@media (max-width: 520px) {
	h1{
		font-size: 28px;
		line-height: 42px;
	}
	h1.heading{
		padding-bottom: 20px;
		margin-bottom: 20px;
	}
	h2{
		font-size: 24px;
	}
	.events-tabs a{
		font-size: 16px;
		padding: 12px 20px;
		width: 33%;
		text-align: center;
	}
	.nominant,
	.nominant-more,
	.winner-more{
		padding: 16px 20px;
	}
	.nominant__title{
		font-size: 16px;
	}
}

/* |===============| mobile end |===============| */